import e32
if (e32.s60_version_info >= (3, 0)):
    import imp
    _activeprofile = imp.load_dynamic('_activeprofile', 'z:\\sys\\bin\\_activeprofile.pyd')
else:
    import _activeprofile
del e32
del imp
from _activeprofile import *
del _activeprofile